Public Class Form1

    Private Sub Form1_Paint(ByVal sender As System.Object, ByVal e As System.Windows.Forms.PaintEventArgs) Handles MyBase.Paint
        Dim gobj As Graphics = Me.CreateGraphics()
        Dim parray1 As Point() = {New Point(20, 20), New Point(50, 50) _
            , New Point(80, 90), New Point(70, 60), New Point(110, 50), _
             New Point(100, 10)}
        Dim parray2 As Point() = {New Point(140, 20), New Point(170, 50), _
            New Point(200, 90), New Point(190, 60), New Point(230, 50), New Point(220, 10)}
        gobj.DrawClosedCurve(Pens.Red, parray1)
        gobj.FillClosedCurve(Brushes.Blue, parray2)
    End Sub

End Class
